/* product zestawy */
/* .page-product-bundle.catalog-product-view .product-info-main {
	margin-right: 1.3888vw;
} */
.page-product-bundle.catalog-product-view .product-info-main .zestavy_custom_short_text p {
	font-weight: 600;
	font-size: 1.1111vw;
	line-height: 1.3194vw;
	margin-bottom: 1.3888vw;
}
.page-product-bundle.catalog-product-view .product-info-main .product_view_zestavy_prices {
	display: flex;
	align-items: center;
	justify-content: left;
	/*margin-bottom: 0.8333vw;*/
	margin: 1.8333vw 0 0.8333vw;
}
.page-product-bundle.catalog-product-view .product-info-main .product_view_zestavy_prices .zestawy_product_price_label {
	margin-right: 0.6944vw;
}
.page-product-bundle.catalog-product-view .product-info-main .product_view_zestavy_prices .zestawy_product_price_label span {
	display: block;
	font-weight: 600;
	font-size: 1.1111vw;
	line-height: 1.3194vw;
}
.page-product-bundle.catalog-product-view .product-info-main .product-info-price {
	display: block;
	width: auto;
	margin-bottom: 0;
	border-bottom: none;
}
.page-product-bundle.catalog-product-view .product-info-main .product-info-price .price-box {
	position: relative;
	padding-bottom: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .product-info-price .price-box .price-container .price {
	display: block;
	font-weight: 700;
	font-size: 1.6666vw;
	line-height: 1.9444vw;
	margin-right: 1.3888vw;
	color: #222222;
}
.page-product-bundle.catalog-product-view .product-info-main .product-info-price .old-price {
	position: absolute;
	top: -1.1111vw;
	left: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .product-info-price .old-price .price-container .price {
	font-weight: 500;
	font-size: 1.1111vw;
	line-height: 1.3194vw;
	text-decoration-line: line-through;
	opacity: 0.45;
}

.page-product-bundle.catalog-product-view .product-info-main .product-info-price .minimal-price {
	display: flex;
	align-items: center;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .product-info-price .minimal-price .price-container .price {
	display: block;
	font-weight: 700;
	font-size: 1.6666vw;
	line-height: 1.9444vw;
	margin-right: 1.3888vw;
	color: #222222;
}
.page-product-bundle.catalog-product-view .product-info-main .product-info-price .minimal-price .old-price {
	margin-top: 0.4166vw;
}
.page-product-bundle.catalog-product-view .product-info-main .product-info-price .minimal-price .old-price .price {
	display: block;
	font-weight: 500;
	font-size: 1.1111vw;
	line-height: 1.3194vw;
	text-decoration-line: line-through;
	opacity: 0.45;
	color: #222222;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .zestawy_product_custom_label {
	padding-bottom: 1.3888vw;
	margin-bottom: 2.7777vw;
	border-bottom: 2px solid #222;
}
.page-product-bundle.catalog-product-view .product-info-main .zestawy_product_custom_label span {
	font-weight: 400;
	font-size: 0.9722vw;
	line-height: 2.2222vw;
	color: #222222;
}


.page-product-bundle.catalog-product-view .product-info-main .product_view_main_attributes {
	margin-bottom: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container {
	margin: 0 0 2.7777vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product-add-form {
	display: block !important;
	padding: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product-add-form .fieldset-bundle-options .control .checkbox {
	visibility: hidden; 
	opacity: 0;
	height: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .block-bundle-summary .price-box.price-configured_price {
	visibility: hidden; 
	opacity: 0;
	height: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper, 
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product-options-wrapper {
	float: none;
	width: 100%;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .fieldset {
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .fieldset.fieldset-bundle-options {
	margin: 0;
	padding: 0 0 2.7777vw;
	border-bottom: 2px solid #222;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .fieldset .field {
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label {
	display: block;
	position: relative;
	padding-left: 2.9861vw;
	margin-bottom: 2.0833vw;
	pointer-events: none;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label:after {
	display: none;
}
/*.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label:before {
	content: '';
	width: 1.9444vw;
	height: 1.9444vw;
	background: url(./img/cross-black-circle.svg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: -0.2777vw;
	left: 0;
}*/
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label:before {
	display: flex;
	align-items: center;
	justify-content: center;
	content: '+';
	font-size: 2vw;
	font-weight: 400;
	color: #fff;
	background-color: #222;
	border-radius: 50%;
	width: 1.9444vw;
	height: 1.9444vw;
	position: absolute;
	top: -0.2777vw;
	left: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label span {
	display: block;
	font-weight: 600;
	font-size: 1.1111vw;
	line-height: 1.3194vw;
	text-decoration-line: underline;
	color: #222222;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .zestavy_product_items_options .control {
	width: auto;
	margin: 0 0 0 -0.8333vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .nested {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 0.9722vw;
	grid-row-gap: 2.0833vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .nested .field.choice {
	width: 12.0138vw;
	height: auto;
	border: 2px solid #fff;
	transition: 0.5s;
	cursor: pointer;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .nested .field.choice:hover {
	border: 2px solid #222;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap {
	padding: 0.6944vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap.disable {
	opacity: 0.4;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_image_container {
	position: relative;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_sale_label {
	position: absolute;
	top: 0;
	left: 0.3472vw;
	z-index: 2;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_sale_label span {
	font-weight: 700;
	font-size: 0.8333vw;
	line-height: 0.9722vw;
	text-transform: uppercase;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_image {
	width: 10.9027vw;
	height: 14.7222vw;
	overflow: hidden;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_image .product-item-link {
	display: block;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_image .product-item-link:hover {
	opacity: 1;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_image img {
	width: 10.9027vw;
	height: 14.7222vw;
	object-fit: cover;
	object-position: center center;
	transition: 0.5s;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice  .product_item_wrap.selected .product_item_container .product_image img,
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap .product_item_container .product_image img {
	-webkit-transform: scale(0.7);
	transform: scale(0.7);
	margin-top: -2.2058vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice  .product_item_wrap.disable.selected .product_item_container .product_image img,
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap.disable .product_item_container .product_image img {
	-webkit-transform: scale(1);
	transform: scale(1);
	margin-top: 0;
}

.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice .product_item_wrap .product_item_container .out_of_stock_message {
	position: absolute;
	bottom: 1.5277vw;
	left: 0.8vw;
	display: flex;
	align-items: center;
	justify-content: center;
	width: max-content;
	margin: 0;
	padding: 0;
	background: #222;
	height: 0;
	opacity: 0;
	overflow: hidden;
	transition: 0.5s;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice .product_item_wrap.selected  .product_item_container .out_of_stock_message,
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover .product_item_wrap .product_item_container .out_of_stock_message {
	height: 1.1805vw;
	opacity: 1;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice .product_item_wrap .product_item_container .out_of_stock_message span {
	display: block;
	font-weight: 700;
	font-size: 0.8333vw;
	line-height: 0.9722vw;
	text-align: center;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #FFFFFF;
	margin:0.0694vw 0.2083vw;
}

.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice .product_item_wrap .product_item_container .product_item_qty_wrapper {
	position: absolute;
	bottom: 0.6944vw;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 0;
	opacity: 0;
	overflow: hidden;
	background: #fff;
	box-shadow: inset 0 4px 0 -2px #222, 0 4px 0 -2px #222;
	transition: 0.5s;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap .product_item_container .product_item_qty_wrapper{
	height: 2.9861vw;
	opacity: 1;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap.disable .product_item_container .product_item_qty_wrapper{
	height: 0;
	opacity: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice  .product_item_wrap.selected .product_item_container .product_item_qty_wrapper{
	height: 2.9861vw;
	opacity: 1;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_qty_container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 7.7777vw;
	padding: 0.3472vw 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap .product_item_container .product_item_qty_container .decrement_qty_btn {
	position: relative;
	width: 2vw;
	height: 2vw;
	min-width: 2vw;
	min-height: 2vw;
	pointer-events: none;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap.selected  .product_item_container .product_item_qty_container .decrement_qty_btn {
	pointer-events: auto;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap .product_item_container .product_item_qty_container .decrement_qty_btn svg {
	position: absolute;
	top: calc(50% - 0.0694vw);
	left: calc(50% - 0.5555vw);
	width: 1.1111vw;
	height: 0.1388vw;
	opacity: 0.15;
	transition: 0.5s;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap .product_item_container .product_item_qty_container .decrement_qty_btn svg rect {
	opacity: 1;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap.selected .product_item_container .product_item_qty_container .decrement_qty_btn svg {
	opacity: 1;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_qty_container .input-text {
	font-weight: 400;
	font-size: 1.9444vw;
	line-height: 2.2916vw;
	text-align: center;
	width: 100%;
	height: 2vw;
	max-width: 5vw;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_qty_container .increment_qty_btn {
	position: relative;
	width: 2vw;
	height: 2vw;
	min-width: 2vw;
	min-height: 2vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_qty_container .increment_qty_btn svg {
	position: absolute;
	top: calc(50% - 0.5555vw);
	left: calc(50% - 0.5555vw);
	width: 1.1111vw;
	height: 1.1111vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_details .product-item-link {
	display: block;
	font-weight: 500;
	font-size: 0.9722vw;
	line-height: 1.1111vw;
	color: #222222;
	margin-bottom: 0.6944vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_details .product-item-link:hover {
	opacity: 1;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_details .product_item_price .price {
	font-weight: 700;
	font-size: 1.25vw;
	line-height: 1.4583vw;
	margin-right: 1.0416vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_details .product_item_price .old-price .price {
	font-weight: 500;
	font-size: 0.9722vw;
	line-height: 1.1111vw;
	text-decoration-line: line-through;
	color: #222222;
	opacity: 0.25;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap {
	height: 4.375vw;
	border-bottom: 2px solid #222;
	overflow: hidden;
	transition: 0.5s;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap.active {
	height: 21.4vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_title {
	/*padding: 1.3888vw 0;*/
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_title .product_complect_custom_options_btn {
	display: block;
	position: relative;
	font-weight: 700;
	font-size: 1.3888vw;
	line-height: 1.5972vw;
	text-transform: uppercase;
	color: #222222;
	width: 100%;
	padding: 1.3888vw 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_title .product_complect_custom_options_btn:after {
	content: '';
	width: 1.1111vw;
	height: 0.5555vw;
	background: url(./img/item-title-after.svg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: calc(50% - 0.2083vw);
	right: 1.5972vw;
	transition: 0.5s;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_title .product_complect_custom_options_btn.active:after {
	transform: rotate(180deg);
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content {
	padding: 1.3888vw 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .control {
	width: 100%;
	margin-bottom: 3.125vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .control .input-text {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 1.1111vw;
	line-height: 1.3194vw;
	color: #222222;
	border: 2px solid #222;
	padding: 1.3888vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control {
	position: relative;
	width: 100%;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .product-custom-option {
	display: none;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .label {
	position: relative;
	display: inline-block;
	width: max-content;
	padding: 0 0 0 3.0555vw;
	margin: 0 0 0.6944vw;
	pointer-events: auto;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .label span {
	font-weight: 600;
	font-size: 1.1111vw;
	line-height: 1.3194vw;
	text-decoration-line: underline;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .label:before {
	content: '';
	width: 1.6666vw;
	height: 1.6666vw;
	background: url(./img/clip.svg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: -0.2777vw;
	left: 0;
}

.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .remove_file_btn {
	display: none;
	position: relative;
	top: 0.4411vw;
	left: 0.6617vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .remove_file_btn svg {
	width: 1.3888vw;
	height: 1.3888vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .file_size_error {
	display: none;
	margin-bottom: 0.6944vw;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .file_size_error span {
	display: block;
	font-weight: 600;
	font-size: 0.9722vw;
	line-height: 1.1111vw;
	color: #FF5555;
}

.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .note_wrap {
	display: block;
	padding: 0.6944vw 1.3888vw;
	background: rgb(0, 0, 0, 0.03);
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .note {
	font-weight: 400;
	font-size: 1.1111vw;
	line-height: 1.3194vw;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product-options-bottom {
	display: none;
}
.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .block-bundle-summary {
	float: none;
	margin: 2.7777vw 0 0;
	padding: 0;
	width: 100%;
	top: 0 !important;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart {
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .fieldset:last-child {
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .fieldset {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_complect_price_wrap {
	display: flex;
	align-items: center;
	justify-content: left;
	width: 11.1805vw;
	min-width: 11.1805vw;
	min-height: calc(5.3vw - 4px);
	max-height: calc(5.3vw - 4px);
	border-bottom: none;
	margin: 0;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_complect_price_wrap .product_complect_price_wrap {
	position: relative;
	display: flex;
	align-items: center;
	width: 11.1805vw;
	min-width: 11.1805vw;
	min-height: calc(5.3vw - 4px);
	max-height: calc(5.3vw - 4px);
	border: 2px solid #222;
	padding: 0 0 0 2.7777vw;
	color: #222222;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_complect_price_wrap .product_complect_price_wrap .product_complect_final_price .item_price {
	display: block;
	font-weight: 700;
	font-size: 2.2222vw;
	line-height: 2.6388vw;
}

.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding: 0 0 0 3vw;
	border-bottom: 2px solid #222;
	border-top: 2px solid #222;
	max-height: calc(5.3vw - 4px);
	min-height: calc(5.3vw - 4px);
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 0 2.7777vw;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .decrement_qty_btn {
	position: relative;
	width: 2vw;
	height: 2vw;
	min-width: 2vw;
	min-height: 2vw;
	pointer-events: none;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .decrement_qty_btn.with_opacity {
	pointer-events: auto;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .decrement_qty_btn svg {
	position: absolute;
	top: calc(50% - 0.0694vw);
	left: calc(50% - 0.5555vw);
	width: 1.1111vw;
	height: 0.1388vw;
	opacity: 0.15;
	transition: 0.5s;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .decrement_qty_btn.with_opacity svg {
	opacity: 1;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control input:not([disabled]):focus, 
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control textarea:not([disabled]):focus, 
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control select:not([disabled]):focus {
    box-shadow: none;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .input-text {
	font-weight: 400;
	font-size: 2.2222vw;
	line-height: 2.6388vw;
	text-align: center;
	width: 100%;
	max-width: 5vw;
	padding: 0;
	border: none;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .increment_qty_btn {
	position: relative;
	width: 2vw;
	height: 2vw;
	min-width: 2vw;
	min-height: 2vw;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .increment_qty_btn svg {
	position: absolute;
	top: calc(50% - 0.5555vw);
	left: calc(50% - 0.5555vw);
	width: 1.1111vw;
	height: 1.1111vw;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_actions_block {
	width: 22.9166vw;
	min-width: 22.9166vw;
	/*min-height: calc(5.3vw - 4px);
	max-height: calc(5.3vw - 4px);*/
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_actions_block .tocart {
	display: block;
	width: 100%;
	min-height: 5.3vw;
	max-height: 5.3vw;
	margin: 0;
	padding: 0;
	background: #222;
	border: none;
	border-radius: 0;
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 1.6666vw;
	line-height: 1.9444vw;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #fff;
	border: 2px solid #222;
	transition: 0.5s;
}
.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_actions_block .tocart:hover {
	background: #fff;
	color: #222;
}
.page-product-bundle.catalog-product-view .product.media .main_image_block .main_image{
	width: 33.3333vw;
	/*height: 45.2083vw;
	background: rgba(0, 0, 0, 0.03);*/
	overflow: hidden;
	margin-bottom: 1.3888vw;
}
.page-product-bundle.catalog-product-view .product.media .main_image_block .main_image img{
	width: 33.3333vw;
	/*height: 45.2083vw;
	object-fit: cover;*/
	object-position: center center;
}
.page-product-bundle.catalog-product-view .product.media .additional_images_block .image_item {
	width: 33.3333vw;
	/*height: 45.2083vw;
	background: rgba(0, 0, 0, 0.03);*/
	overflow: hidden;
	margin-bottom: 1.3888vw;
}
.page-product-bundle.catalog-product-view .product.media .additional_images_block .image_item img {
	width: 33.3333vw;
	/*height: 45.2083vw;
	object-fit: cover;*/
	object-position: center center;
}

@media (max-width: 768px) {
	.page-product-bundle.catalog-product-view .product-info-main {
		margin-right: 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .zestavy_custom_short_text {
		padding: 0 7.8125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .zestavy_custom_short_text p {
		font-size: 4.375vw;
		line-height: 5vw;
		margin-bottom: 3.125vw;
	}

	.page-product-bundle.catalog-product-view .product-info-main .product_view_zestavy_prices {
		/*margin-bottom: 3.25vw;*/
		margin: 6.5vw 0 3.25vw;
		padding: 0 7.8125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product_view_zestavy_prices .zestawy_product_price_label {
		margin-right: 3.125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product_view_zestavy_prices .zestawy_product_price_label span {
		font-size: 4.375vw;
		line-height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product-info-price {
		width: auto !important;
		margin: 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product-info-price .price-box {
		padding-bottom: 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product-info-price .price-box .price-container .price {
		font-size: 6.875vw;
		line-height: 8.125vw;
		margin-right: 6.25vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product-info-price .old-price {
		top: -4.375vw;
		left: 10px;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product-info-price .old-price .price-container .price {
		font-size: 4.375vw;
		line-height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product-info-price .minimal-price .price-container .price {
		font-size: 6.875vw;
		line-height: 8.125vw;
		margin-right: 6.25vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product-info-price .minimal-price .old-price {
		margin-top: 1.5625vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .product-info-price .minimal-price .old-price .price {
		font-size: 4.375vw;
		line-height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .zestawy_product_custom_label {
		padding: 0 7.8125vw 6.25vw;
		margin-bottom: 6.25vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .zestawy_product_custom_label span {
		display: block;
		font-size: 4.375vw;
		line-height: 6.25vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper {
		width: calc(100% - 9.375vw);
		margin: 0 4.6875vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .fieldset.fieldset-bundle-options {
		width: calc(100% - 9.375vw);
		padding: 0 0 6.25vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label {
		width: calc(100% - 4.6875vw);
		padding-left: 13.4375vw;
		margin-bottom: 6.5625vw;
	}
	/*.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label:before {
		width: 8.75vw;
		height: 8.75vw;
		top: -1.5625vw;
	}*/
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label:before {
		font-size: 8.75vw;
		width: 8.75vw;
		height: 8.75vw;
		top: -1.5625vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .label span {
		font-size: 4.375vw;
		line-height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .zestavy_product_items_options .control {
		margin: 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .nested {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 0;
		grid-row-gap: 4.6875vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .nested .field.choice {
		width: calc(45vw - 4px);
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap {
		padding: 1.5625vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_sale_label {
		top: 0.9375vw;
		left: 0.9375vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_sale_label span {
		font-size: 3.75vw;
		line-height: 4.375vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_image {
		/*width: 43.75vw;*/
		width: 40.75vw;
		height: 59.0624vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_image img {
		/*width: 43.75vw;*/
		width: 40.75vw;
		height: 59.0624vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice  .product_item_wrap.selected .product_item_container .product_image img,
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap .product_item_container .product_image img {
		margin-top: -8.75vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice  .product_item_wrap.disable.selected .product_item_container .product_image img,
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap.disable .product_item_container .product_image img {
		margin-top: 0;
	}
	
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice .product_item_wrap .product_item_container .out_of_stock_message {
		bottom: 6.875vw;
		left: 0.8vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice .product_item_wrap.selected .product_item_container .out_of_stock_message,
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover .product_item_wrap .product_item_container .out_of_stock_message {
		height: 5.3125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice .product_item_wrap .product_item_container .out_of_stock_message span {
		font-size: 3.4375vw;
		line-height: 4.375vw;
		margin: 0.3125vw 0.9375vw;
	}

	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice .product_item_wrap .product_item_container .product_item_qty_wrapper {
		bottom: 3.125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap .product_item_container .product_item_qty_wrapper{
		height: 13.125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice  .product_item_wrap.selected .product_item_container .product_item_qty_wrapper{
		height: 13.125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap.disable .product_item_container .product_item_qty_wrapper,
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice  .product_item_wrap.disable.selected .product_item_container .product_item_qty_wrapper{
		height: 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_qty_container {
		width: 37.5vw;
		padding: 1.5625vw 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap .product_item_container .product_item_qty_container .decrement_qty_btn {
		width: 8vw;
		height: 8vw;
		min-width: 8vw;
		min-height: 8vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_wrap .product_item_container .product_item_qty_container .decrement_qty_btn svg {
		top: calc(50% - 0.3125vw);
		left: calc(50% - 2.5vw);
		width: 5vw;
		height: 0.625vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_qty_container .input-text {
		font-size: 8.75vw;
		line-height: 10.3125vw;
		height: 10.3125vw;
		min-height: 10.3125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_qty_container .increment_qty_btn {
		width: 8vw;
		height: 8vw;
		min-width: 8vw;
		min-height: 8vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_qty_container .increment_qty_btn svg {
		top: calc(50% - 2.5vw);
		left: calc(50% - 2.5vw);
		width: 5vw;
		height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_details .product-item-link {
		font-size: 3.75vw;
		line-height: 4.375vw;
		margin-bottom: 1.5625vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_details .product_item_price .price {
		font-size: 5vw;
		line-height: 5.9375vw;
		margin-right: 3.125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field .product_item_container .product_item_details .product_item_price .old-price .price {
		font-size: 3.75vw;
		line-height: 4.375vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap {
		height: 30.3124vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap.active {
		height: 118vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_title {
		/*padding: 6.25vw 20vw 6.25vw 0;*/
		padding: 0 20vw 0 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_title .product_complect_custom_options_btn {
		font-size: 5vw;
		line-height: 5.9375vw;
		padding: 6.25vw 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_title .product_complect_custom_options_btn:after {
		width: 5vw;
		height: 2.5vw;
		top: calc(50% - 1.25vw);
		right: -16.875vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content {
		padding: 1.25vw 0 6.25vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .control {
		margin-bottom: 13.75vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .control .input-text {
		font-size: 4.375vw;
		line-height: 5vw;
		padding: 6.25vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .label {
		padding: 0 0 0 12.1875vw;
		margin: 0 0 4.375vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .label span {
		font-size: 4.375vw;
		line-height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .label:before {
		width: 7.5vw;
		height: 7.5vw;
		top: -0.9375vw;
	}
	
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .remove_file_btn {
		top: 1.5625vw;
		left: 3.125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .remove_file_btn svg {
		width: 5vw;
		height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .file_size_error {
		margin-bottom: 3.125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .file_size_error span {
		font-size: 3.75vw;
		line-height: 4.375vw;
	}
	
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .note_wrap {
		padding: 3.125vw 6.25vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .product_complect_custom_options_wrap .product_complect_custom_options_content .product_custom_options_container .field.file .control .note {
		font-size: 4.375vw;
		line-height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .block-bundle-summary {
		margin: 6.25vw 1.5625vw 12.5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .fieldset {
		position: relative;
		display: block;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_complect_price_wrap {
		width: 41.875vw !important;
		min-width: 41.875vw;
		height: 20.9375vw;
		min-height: calc(20.9375vw - 4px);
		max-height: calc(20.9375vw - 4px);
		padding-left: 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_complect_price_wrap .product_complect_price_wrap {
		width: 41.875vw;
		min-width: 41.875vw;
		min-height: calc(20.9375vw - 4px);
		max-height: calc(20.9375vw - 4px);
		padding: 0 0 0 5.625vw;
		overflow: hidden;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_complect_price_wrap .product_complect_price_wrap .product_complect_final_price .item_price {
		font-size: 8.75vw;
		line-height: 10.3125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty {
		padding: 0 6.25vw;
		width: 37vw;
		max-height: calc(20.9375vw - 4px);
		min-height: calc(20.9375vw - 4px);
		border-right: 2px solid #222;
		position: absolute;
		top: -2px;
		right: 3.125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control {
		padding: 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .decrement_qty_btn {
		width: 8vw;
		height: 8vw;
		min-width: 8vw;
		min-height: 8vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .decrement_qty_btn svg {
		top: calc(50% - 0.3125vw);
		left: calc(50% - 2.5vw);
		width: 5vw;
		height: 0.625vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .input-text {
		font-size: 8.75vw;
		line-height: 10.3125vw;
		max-width: 100%;
		min-height: 10.3125vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .increment_qty_btn {
		width: 8vw;
		height: 8vw;
		min-width: 8vw;
		min-height: 8vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .field_qty .control .increment_qty_btn svg {
		top: calc(50% - 2.5vw);
		left: calc(50% - 2.5vw);
		width: 5vw;
		height: 5vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_actions_block {
		width: calc(100% - 3.125vw);
		min-width: calc(100% - 3.125vw);
		max-height: 21.6vw;
	}
	.page-product-bundle.catalog-product-view .product-info-main .block-bundle-summary .box-tocart .product_actions_block .tocart {
		width: 100%;
		max-height: 21.875vw;
		padding: 6.875vw 0;
		font-size: 6.875vw;
		line-height: 8.125vw;
		border-top: none;
	}
	.page-product-bundle.catalog-product-view .product.media {
		margin-bottom: 0;
	}
	.page-product-bundle.catalog-product-view .product.media .main_image_block .main_image{
		width: 90.625vw;
		/*height: 122.1875vw;*/
		margin-bottom: 9.375vw;
	}
	.page-product-bundle.catalog-product-view .product.media .main_image_block .main_image img{
		width: 90.625vw;
		/*height: 122.1875vw;*/
	}
	.page-product-bundle.catalog-product-view .product.media .additional_images_block .image_item {
		width: 90.625vw;
		/*height: 122.1875vw;*/
		margin-bottom: 9.375vw;
	}
	.page-product-bundle.catalog-product-view .product.media .additional_images_block .image_item img {
		width: 90.625vw;
		/*height: 122.1875vw;*/
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice:hover  .product_item_wrap .product_item_container .product_item_qty_wrapper{
		height: 0;
	}
	.page-product-bundle.catalog-product-view .product-info-main .bundle-options-container .bundle-options-wrapper .field.choice  .product_item_wrap.selected .product_item_container .product_item_qty_wrapper{
		height: 2.9861vw;
	}
}
/* end product zestawy */